/*

This was in the mtfunc.php header; but I am pretty sure it was commented out

.arialtable, .arialtable TD
{
font-family:arial;
font-size:10pt;
color:black;
background-color:white;
}
.arialtable TH
{
font-family:arial;
font-size:10pt;
color:black;
background-color:rgb(200,200,200);
text-align: left
}
*/

table.test {
  font-family:arial;
  font-size:10pt;
  border-collapse: collapse
}

table.test td {
	border:1px solid #CCC;
}

table.test thead {
	background:#000000;
	color:#FFFFFF;
	font-weight: bold;
	text-align: center;
}